1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

new games on older firmwares

Discussion in 'Sony PSP - Mod and firmware discussion' started by Frog1, Oct 6, 2007.

  1. Frog1

    Frog1 Regular member

    Joined:
    Apr 19, 2007
    Messages:
    130
    Likes Received:
    0
    Trophy Points:
    26
    my psp is running 3.4 oe-a and i cant run some of the new games ie star wars renegade squadron. is this because of my outdated firmware and do i need to upgrade. if i do what is the recommendation. should i go to 3.71?
     
  2. Crazykid3

    Crazykid3 Regular member

    Joined:
    Jul 23, 2007
    Messages:
    459
    Likes Received:
    0
    Trophy Points:
    26
    Install 3.52 M33 and then update #4. You must be running 3.52 M33-4 (or -3) to install 3.71 M33-2. Don't forget to install the 1.50 Kernel patch Rev 2.

    Yes 3.71 M33-2 is best as most homebrewers are now designing the code specifically for 3.xx Kernel. 1.50 is dead. It's like DOS in an XP world ...... VISTA SUCKS! Sorry, off topic.
     
  3. Frog1

    Frog1 Regular member

    Joined:
    Apr 19, 2007
    Messages:
    130
    Likes Received:
    0
    Trophy Points:
    26
    thanks i am downloading the 3.71 easy installer now. is ther an easy installer for the process you just mentioned or do i need to do it one by one.
     

Share This Page